{marleylib, ...}: let
  inherit (marleylib.module) enabled;
in {
  marleyos = {
    programs = {
      fish = enabled;
      floorp = enabled;
      nh = enabled;
      phpstorm = enabled;
      pidgin = enabled;
      thunderbird = enabled;
      wezterm = enabled;
      wireguard = enabled;
    };
  };
}
